@font-face {font-family:'bebasregular';src: url('../fonts/bebas-regular-webfont.woff2') format('woff2'),url('../fonts/bebas-regular-webfont.woff') format('woff');font-weight: normal;font-style: normal;}@font-face {font-family:'robotobold';src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),url('../fonts/roboto-bold-webfont.woff') format('woff');font-weight: normal;font-style: normal;}@font-face {font-family:'robotolight';src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),url('../fonts/roboto-light-webfont.woff') format('woff');font-weight: normal;font-style: normal;}@font-face {font-family:'robotoregular';src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),url('../fonts/roboto-regular-webfont.woff') format('woff');font-weight: normal; font-style: normal;}@font-face {font-family:'robotoregular';src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),url('../fonts/roboto-regular-webfont.woff') format('woff');font-weight: normal; font-style: normal;}
body {font-family:'robotolight';line-height:1.35rem;font-size:.875rem;background:#eef2f7;color:#0d1117;margin:0;padding:0;}
input,textarea,select,button {-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0;}
.boxes{ position:relative;border:1px solid #cbd5e1;border-radius:.5rem;background:#FFF;box-shadow:0 18px 45px rgba(0, 0, 0, 0.08);overflow:hidden; }
.boxes0{ padding:1.25rem; }
.boxes1{ padding:1.25rem; }
.gapup{ margin-top:1.25rem; }
.grid2{ display:grid;gap:1.25rem;grid-template-columns:auto auto; }
.grid3{ display:grid;gap:1.25rem;grid-template-columns:auto auto auto; }
.grid4{ display:grid;gap:1.25rem;grid-template-columns:auto auto auto auto; }
.grid5{ display:grid;gap:1.25rem;grid-template-columns:auto auto auto auto auto; }

.gradline{ background:#0A6960;background:linear-gradient(90deg, rgba(10, 105, 96, 1) 0%, rgba(87, 199, 133, 1) 50%, rgba(185, 240, 7, 1) 100%);width:100%;height:2px;position:absolute;top:0;left:0; }
.dgrenline{ background:#0A6960;width:100%;height:2px;position:absolute;top:0;left:0; }.dgren{ color:#0A6960; }
.ngrenline{ background:#00BC7D;width:100%;height:2px;position:absolute;top:0;left:0; }.ngren{ color:#00BC7D; }
.bluline{ background:#61A3FF;width:100%;height:2px;position:absolute;top:0;left:0; }.blu{ color:#61A3FF; }
.purline{ background:#B27FFF;width:100%;height:2px;position:absolute;top:0;left:0; }.pur{ color:#B27FFF; }
.orgline{ background:#FFB900;width:100%;height:2px;position:absolute;top:0;left:0; }.org{ color:#FFB900; }
.predline{ background:#FF2056;width:100%;height:2px;position:absolute;top:0;left:0; }.pred{ color:#FF2056; }
.greyline{ background:#828282;width:100%;height:2px;position:absolute;top:0;left:0; }.grey{ color:#828282; }
.toscline{ background:#26D1C7;width:100%;height:2px;position:absolute;top:0;left:0; }.tosc{ color:#26D1C7; }
.brwnline{ background:#BF7622;width:100%;height:2px;position:absolute;top:0;left:0; }.brwn{ color:#BF7622;} 

.maincon{ background:#FFF; }
.menutitile{ font-family:'robotobold';font-size:1.1rem;padding-bottom: 0.8rem; }

.menucats a { color:##222; }
.menucats a.active, .menucats a:hover { color:#0a6960; }

.headbox{ background:#FFF;border-bottom:1px solid #cbd5e1;min-height:4rem;position:fixed;z-index:80;top:0;left:0;width:100%; }
.headboxin{ padding:0 1.5rem; }
.logotop{float:left;padding:1.12rem 0;font-size:0;line-height:0;}

.conbox{ margin-top:4rem;padding:1.5rem; }
.loginbox{ max-width:28rem;margin:0 auto;}
.loginbox section{ position:relative;padding:1.25rem;border:1px solid #cbd5e1;border-radius:.5rem;background:#FFF;box-shadow:0 18px 45px rgba(0, 0, 0, 0.08);overflow: hidden; }
.loginbox section h1{ font-family:'robotobold';font-size:1.85rem;padding:0;margin:0;line-height:2rem;padding-bottom: 0.85rem; }
.loginbox section span{ font-family:'robotoregular';display:block;padding-bottom:0.5rem; }
.loginbox section label{ padding-bottom:0.85rem;display:block; }
.loginbox section label span{ font-family:'robotoregular';display:block;padding-bottom:0;border:1px solid #cbd5e1;border-radius:.5rem;overflow:hidden;margin-top: 5px; }
.loginbox section label span svg{ position:absolute;width:.9rem;margin-top:.6rem;margin-left:.5rem;color:#667085; }
.loginbox section label span input{ line-height:2.5rem;width:92%;padding-left:8%;border:0; }

.loginbox section input[type="submit"]{ cursor:pointer;color:#FFF;transition:all 0.5s ease;background:#0a6960;width:100%;border-radius:.5rem;line-height:2.5rem;border: 0; }
.loginbox section input[type="submit"]:hover{ border:0;background:#07564f; }

.loginboxalert { text-align:center;color:#ff0000; }

@media (max-width:1100px) {
.grid2{ display:grid;gap:1.25rem;grid-template-columns:auto auto; }
.grid3{ display:grid;gap:1.25rem;grid-template-columns:auto auto; }
.grid4{ display:grid;gap:1.25rem;grid-template-columns:auto auto; }
.grid5{ display:grid;gap:1.25rem;grid-template-columns:auto auto; }
}
@media (max-width:680px) {
.grid2{ display:grid;gap:1.25rem;grid-template-columns:auto; }
.grid3{ display:grid;gap:1.25rem;grid-template-columns:auto; }
.grid4{ display:grid;gap:1.25rem;grid-template-columns:auto; }
.grid5{ display:grid;gap:1.25rem;grid-template-columns:auto; }
}